version: 0.28.41001
files:
  - url: PrivacySafe-arm64.zip
    sha512: ik8HrYb+zH1dLLeVyZboCcJx79EKBSCPcqv/LnMFWFSa0stbFUN/CjPVaSMBwsNkYFjYNv61+FbEhR+4AnXQBA==
    size: 178404657
path: PrivacySafe-arm64.zip
sha512: ik8HrYb+zH1dLLeVyZboCcJx79EKBSCPcqv/LnMFWFSa0stbFUN/CjPVaSMBwsNkYFjYNv61+FbEhR+4AnXQBA==
releaseDate: '2026-02-13T06:13:46.208Z'
